<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>dsk-module</artifactId>
        <groupId>com.dsk</groupId>
        <version>4.8.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>dsk-biz-api</artifactId>

    <description>
        大司空开放平台管理系统
    </description>

    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.dsk</groupId>
            <artifactId>dsk-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.dsk</groupId>
            <artifactId>dsk-sms</artifactId>
        </dependency>

        <dependency>
            <groupId>com.dsk</groupId>
            <artifactId>dsk-oss</artifactId>
        </dependency>

        <dependency>
            <groupId>com.dsk</groupId>
            <artifactId>dsk-system</artifactId>
        </dependency>

        <!-- 短信 用哪个导入哪个依赖 -->
<!--        <dependency>-->
<!--            <groupId>com.aliyun</groupId>-->
<!--            <artifactId>dysmsapi20170525</artifactId>-->
<!--        </dependency>-->



        <dependency>
            <groupId>com.gitee.dasikong</groupId>
            <artifactId>dsk-acc-open-sdk-java</artifactId>
            <version>2.1.0</version>
        </dependency>
        <dependency>
            <groupId>co.elastic.clients</groupId>
            <artifactId>elasticsearch-java</artifactId>
            <version>8.7.0</version>
        </dependency>

        <!--        <dependency>-->
<!--            <groupId>com.tencentcloudapi</groupId>-->
<!--            <artifactId>tencentcloud-sdk-java-sms</artifactId>-->
<!--        </dependency>-->

    </dependencies>


</project>
